Subject: Re: [Question]About KVM network zero-copy feature!

From: "Peter Huang(Peng)" <[email-masked]>
Date: Mon, 13 Aug 2012 09:24:54 +0800

Hi, Michael

IIt will be usefull if we can implement rx zero-copy, could you give
 me some help if you know some technical details or some
references on the internet?

I am wondering may be I can take a deep look on it first then decide
if I can take it over or not.

Thanks a lot.

On 2012/8/12 17:37, Michael S. Tsirkin wrote:
> On Sat, Aug 11, 2012 at 08:42:44PM -0400, Robert Vineyard wrote:
>> (adding Xin Xiaohui to the conversation for comment)
>>
>> According to the NetworkingTodo page on the KVM wiki, zero-copy RX
>> for macvtap is in fact on the roadmap, assigned to Xin:
>>
>> http://www.linux-kvm.org/page/NetworkingTodo
> AFAIK Xin left Intel and is not working on it.
> Contributions are welcome.
>